/* Set the general page attributes */
body 	{background-image: url(images/tile_menuside.gif); background-repeat: repeat-y; scrollbar-arrow-color:#8A3782;scrollbar-darkshadow-color: #C299C2;scrollbar-face-color: #C299C2;scrollbar-shadow-color: #8A3782;scrollbar-highlight-color: #C299C2;scrollbar-3dlight-color: #8A3782;}
table 	{border-collapse:collapse;}
img		{display:block;}

h1		{}
h2		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; margin:15px 4px 3px 4px;}

/* Global default link handling */
a:link, a:visited, a:active 	{color:#7295C5; text-decoration:none;}
a:hover 											{color:#2D4285; text-decoration:underline;}

/* General Layout */
.tableLayout 		{width:100%; margin:0; border:0;}
.tableLayout  td	{padding:0;}
.tableContent 		{width:100%; margin:0; border:0;}
.tableContent td	{padding:2px;}
.tableLayout th,.tableContent th  				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; background-color: #758DB3; padding:4px 6px; text-align:left;}		/* adminHeadSub */


.divCont				{overflow:auto; border:2px solid #2D4285;}

/* General site wide fonts - use generic names explaining size and colour */
a:link { color: #7295C5; text-decoration : none;}
a:visited { color: #7295C5; text-decoration : none;}
a:active { color: #7295C5; text-decoration : none;}
a:hover { color: #2D4285; text-decoration : underline;}

.textSmlBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000;}
.textStdBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}
.textSmlBlackAlt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; background-color: #F0F3F9;}
.textStdBlackAlt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #F0F3F9;}
.textStdWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: normal;}
.textBigBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000;}
.textBigWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF;}
.textDate { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #FFFFFF;}

.headSmlBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold;}
.headStdBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; font-weight: bold;}
.headBigBlack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000; font-weight: bold;}
.headBigWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; font-weight: bold;}
.pageCountText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: normal; background-color: #9A9EBE;}

.errStdRed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF0000;}


/* Navigation - Left Hand Panel */
.navLeftTableOuter		{margin:30px 0 0 5px; width:145px;}
.navLeftTableOuter th	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; padding: 15px 0 3px 0; text-align:left; background-color:transparent;}
.navLeftTableOuter td	{padding:1px 0;}
.navLeftTableOuter td	{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #413E45; font-weight: normal;}
.navLeftTableOuter a		{display:block;}
.navLeftTableOuter a:link, .navLeftTableOuter a:visited		{color: #413E45; text-decoration : none;}
.navLeftTableOuter a:active	{color: #663399; text-decoration : none;}
.navLeftTableOuter a:hover 	{color: #333333; text-decoration : underline;}

.navLeftStd { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #413E45; font-weight: normal}
.navLeftStd a:link { color: #413E45; text-decoration : none;}
.navLeftStd a:visited { color: #413E45; text-decoration : none;}
.navLeftStd a:active { color: #663399; text-decoration : none;}
.navLeftStd a:hover { color: #333333; text-decoration : underline;}

.navLeftHead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333}


/* Dategrid handling */
.datagrid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #F0F3F9;}
.datagridAlter {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #DFEAEE;}
.datagridOver {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #CED9EA;}
.datagridColumn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #758DB3;}
.datagridColumnSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; font-weight: bolder; background-color: #2D4285;}
.datagridPager {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; font-weight: normal; background-color: #DFEAEE;}

/* Navigation - Section Sub-Navigation showing across the top part of the content of each page */
.navSub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000066; background-color: #CED9EA; }
.navSub a:link { color: #000066; text-decoration : none;}
.navSub a:visited { color: #000066; text-decoration : none;}
.navSub a:active { color: #000066; text-decoration : none;}
.navSub a:hover { color: #000000; text-decoration : underline;}

.navSubOn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; background-color: #33336C; }
.navSubOn a:link { color: #FFFFFF; text-decoration : none;}
.navSubOn a:visited { color: #FFFFFF; text-decoration : none;}
.navSubOn a:active { color: #FFFFFF; text-decoration : none;}
.navSubOn a:hover { color: #DFEAEE; text-decoration : underline;}

.navSubOnSpacer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #33336C; background-color: #33336C; }

/* Top navigation - tabs.  New by Bruce April 2017  */
.navTop							{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; border-bottom:4px solid #33336c; overflow:hidden;}
.navTop a						{float:left; padding:3px 8px 2px 8px; margin:0; border-top-right-radius:4px; border-top-left-radius:4px; background-color: #ced9ea; border:1px solid #7575c9; border-bottom:none;}
.navTop:not(a:first-of-type)						{margin-left:-1px;}
.navTop a:link, .navTop a:visited, .navTop a:active {color:#000066; text-decoration:none;}
.navTop a:hover			{color:#fff; background-color:#7272a8}
.navTopOn						{color:#fff !important; background-color:#33336c !important;}
.navTopOn a:link, .navTopOn a:visited, .navTopOn a:active {color:#fff; text-decoration:none;}
.navTopOn a:hover		{color:#dfeaee; text-decoration:underline;}


/* Special purpose fonts - use names that describe end use */
.adminHeadPage {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #2D4285; font-weight: bolder;}
.adminInstruct {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #2D4285;}
.adminBorder { background-color: #DFEAEE;}

.adminHeadStd {padding:2px 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; background-color: #2D4285;}
.adminHeadStd a:link { color: #FFFFFF; text-decoration : none;}
.adminHeadStd a:visited { color: #FFFFFF; text-decoration : none;}
.adminHeadStd a:active { color: #FFFFFF; text-decoration : none;}
.adminHeadStd a:hover { color: #EAD6F8; text-decoration : underline;}

.adminHeadSml {padding:2px 4px !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; background-color: #2D4285;}
.adminHeadSub {padding:2px 4px !important; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bolder; background-color: #758DB3;}

.adminTextSml {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9;}
.adminTextSmlAlt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #DFEAEE;}
.adminTextSmlSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #DFEAEE; cursor:hand;}

.adminText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9;}
.adminText a:link, .adminText a:visited, .adminText a:active 		{ color: #A23599; text-decoration : none;}
.adminText a:hover 	{ color: #551C51; text-decoration : underline;}

/* This block added by Bruce in April 2017 to modernise handling of CSS in key tables that list items.  Tables updated as needed. */
.adminListTable					{margin:0 0 10px 0; width:95%; border-collapse:collapse; border:1px solid #2d4285;}
.divCont > .adminListTable		{width:100% !important;}		/* Where it exists insdie a scrollable DIV, then we go full width. */
.adminListTable caption 		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; background-color: #2D4285; padding:4px 6px; text-align:left;}		/* adminHeadStd */
.adminListTable th 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bolder; background-color: #758DB3; padding:4px 6px; text-align:left;}		/* adminHeadSub */
.adminListTable td 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; padding:3px 6px !important;}		/* adminText */
.adminListTable tr:nth-of-type(odd) 				{background-color:#fafafa; border-bottom:1px solid #fafafa;}
.adminListTable tr:nth-of-type(even)				{background-color:#f2f2f2; border-bottom:1px solid #f2f2f2;}
.adminListTable tr:hover										{background-color:#fcfce3; border-bottom:1px solid #c4c4b5; cursor:pointer;}
.adminListTable tr:last-of-type							{border-bottom:1px solid #2d4285;}
.adminListTable a 				{display:block; cursor:pointer;}				/* Make links within a cell of a table 'hot' for the whole cell.  Makes clicking on things like ID's much easier. */
.adminListTable a:link, .adminListTable a:visited, .adminListTable a:active 		{ color: #A23599; text-decoration : none;}
.adminListTable a:hover 	{color:#551C51; text-decoration:underline;}
.adminListTableRowSel		{border-bottom:1px solid #e9adff !important; background-color:#fcfce3 !important;}

.LastRowTotal	tr:last-of-type td		{background-color:#fff; font-size:1.0em; border-top:1px solid #999;}

.adminTextSml {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9}
.adminTextSmlAlt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #DFEAEE}
.adminTextSmlSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #DFEAEE; cursor:hand}

.adminText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9}


.adminTextRed {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9; border:2px solid red;}
.adminTextGreen {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9; border:2px solid green;}

.adminTextBorder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #F0F3F9; border: 1px solid black;}
.adminTextSelected {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000066; font-weight: normal; background-color: #DFEAEE;}
.adminText a:link { color: #A23599; text-decoration : none;}
.adminText a:visited { color: #A23599; text-decoration : none;}
.adminText a:active { color: #A23599; text-decoration : none;}
.adminText a:hover { color: #551C51; text-decoration : underline;}

.textSmlWhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF;}


/* Form Element */
.formPurple {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #E6D8EB; border:inset 1px #708090;}
.formPurpleDark {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #C299C2; border:inset 1px #708090;}
.formBlue {scrollbar-arrow-color:#000000;scrollbar-base-color: #000000;scrollbar-darkshadow-color: #404040;scrollbar-track-color: #F7F7F7;scrollbar-face-color: #D4D0C8;scrollbar-shadow-color: #808080;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #D4D0C8; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px; font-size:9pt; color:#000000; background-color: #758DB3; border:inset 1px #708090;}
/* And create special stylesheet form elements just for Netscape browsers*/
.formPurpNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.formPurpDarkNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }
.formBlueNetsc {font-family:Arial, Helvetica, sans-serif; font-size:9pt; }

